@charset "utf-8";

/* レフトナビ 01
------------------------------------------ */
/* ---------------------------------
*SIDE
*/

#side h2 {
	clear: both;
	font-size: 16px;
	line-height: 18px;
	font-weight: 400;
	margin: 50px 0 15px 0;
	text-align: left;
}
#side h2:first-of-type {
	margin-top: 26px;
}
#side a {
	text-decoration: none;
	color: #000;
}
#side #category_base ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#side #category_base li div, #side #item_base li div {
	border-bottom: 1px dotted #ddd;
}
#side #category_base li div a, #side #item_base li div a {
	padding-left: 27px;
}
#side #category_base a.cate_sub::after, #side #item_base a.cate_sub::after {
	content: '';
	display: inline-block;
	cursor: pointer;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4px 3px 0 3px;
	border-color: #bbb transparent transparent transparent;
	z-index: 2;
	position: absolute;
	top: 50%;
	right: 10px;
}
#side #category_base li a, #side #type_base li a, #side #item_base li a, #side #brand_base li a {
	padding: 13px 0 10px 15px;
	border-bottom: 1px dotted #ddd;
	text-decoration: none;
	color: #000;
	display: block;
	position: relative;
	font-size: 13px;
}
#side #category_base li:first-child, #side #word_base li:first-child, #side #type_base li:first-child, #side #item_base li:first-child, #side #brand_base li:first-child {
	border-top: 1px solid #ddd;
}
#side #category_base li a:hover, #side #type_base li a:hover, #side #item_base li a:hover, #side #brand_base li a:hover {
	background-color: #f1f1f1 !important;
}
#side #category_base li div a:hover, #side #item_base li div a:hover {
	color: #000;
	background-color: #f1f1f1;
	padding-left: 27px;
}
#side #category_base li div a, #side #item_base li div a {
	border-bottom: none !important;
}
#side #item_base li .type {
	font-size: 10px;
	letter-spacing: 0;
	display: inline-block;
	border: none;
	color:#777;
}
#side #type_base a.slt,
#side #item_base a.slt{
	background-image: none !important;
    background-color: #eee !important;
    /*font-weight: bold;*/
}
#side #word_base a.slt{
	background-image: none !important;
    background-color: #ddd !important;
    /*font-weight: bold;*/
}
#side #type_base li a.slt span,
#side #item_base li a.slt span{
	display:block;
}
#side #type_base li a,
#side #item_base li a{
/*padding: 10px 0 10px 5px;*/
    /*border-bottom: 1px solid #ddd;*/
    /*text-decoration: none;
    color: #333;
    display: block;
    position: relative;*/
}
#side #type_base li a span,
#side #item_base li a span{
	display:none;
	background-color: #333;
	color: #fff;
	width: 22px;
	height: 22px;
	line-height: inherit;
	text-align:center;
	border-radius: 22px;
	position: absolute;
	top: 50%;
	right: 10px;
	-webkit-transform: translate(0,-50%);
	-moz-transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);
	-o-transform: translate(0,-50%);
	transform: translate(0,-50%);
	border: 1px solid #f0f0f0;
	text-indent: -9999px;
}
#side #type_base li a span:before,
#side #type_base li a span:after,
#side #item_base li a span:before,
#side #item_base li a span:after{display: block;content: '';width: 1px;height: 10px;background-color: #fff;border-radius: 10px;position: absolute;top: 6px;right: 10px;-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);}
#side #type_base li a span:after,
#side #item_base li a span:after{-webkit-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}

/* ---------------------------------
*SIDE-WORD
*/
#word_base {
	overflow: hidden;
}
#word_base ul li:first-child {
	padding: 13px 0 0;
}
#word_base ul li a {
	background: #f1f1f1;
	border: 1px solid #dddddd;
	border-radius: 3px;
	padding: 7px 8px;
	float: left;
	margin: 2px;
	font-size: 10px;
	letter-spacing: 0.05em;
}
#word_base ul li a:hover {
	background: #ddd;
}
/* ---------------------------------
*SIDE-BANNER
*/
#banner_area.no1 {
	margin-top: 0;
	margin-bottom: 50px;
}
#banner_area.no2 {
	margin-top: 50px;
}
#banner_area ul li {
	margin-bottom: 10px;
}